Digital Social Survey - Mobile Application - HOLD - Feature #344

Validation in Id proof
02/05/2024 03:16 PM - Jyoshna Behara

Status: New Start date: 02/05/2024
Priority: Normal Due date: 07/05/2024
Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Aadhar, Driving License, etc., should be unique Ex. Aadhar 12 digits

History

#1 - 02/05/2024 04:11 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 04:17 AM - Jyoshna Behara
- Due date set to 03/05/2024

#3 - 02/05/2024 05:20 AM - Jyoshna Behara
- Due date changed from 03/05/2024 to 07/05/2024

#4 - 20/05/2024 02:55 AM - Subodh Neelapati
- Assignee deleted (Kalyan Derangula )
